.caret-icon {
  display: none;
  margin-left: 5px;
  color: var(--label-color);
}

.placeholder-custom {
  font-weight: lighter;
  font-style: italic;
}

.editable:hover {
  span {
    border-bottom: 1px dashed var(--label-color);
    cursor: pointer;
  }
  i {
    display: inline-block;
  }
}
